Module:Progression rainbow/sandbox/styles.css

From Wikipedia, the free encyclopedia
This is the current revision of this page, as edited by imported>The wub at 13:12, 10 October 2022 (allow for custom heights). The present address (URL) is a permanent link to this version.
(diff) ← Previous revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigation Jump to search
.progression-rainbow {
	border: 1px solid grey;
	height: 4px;
	padding: 1px;
	list-style: none;
	display: flex;
	margin-left: 0;
}

.progression-rainbow li {
	height: 100%;
}

.progression-rainbow .remaining {
	background: #E2E2E2;
}